Income Variable: Drop negative values?
07/20/2021 02:08 PM - Ipsitaa Khullar

Status: Resolved Start date: 07/20/2021
Priority: High % Done: 100%
Assignee:

Category: Income

Description

Hi,

I am using the fimngrs_dv variable from indresp files. Some of the reported values are negative, for example, | see a minimum value
of -17,741.34. Surely | cannot take it as a correct value of monthly income for the individual? Is it common practice to only keep
positive values of monthly income data?

Many thanks for your help!

History

#1 - 07/20/2021 03:17 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 50

- Private changed from Yes to No
Dear Ipsitaa,
Negative values result from self-employed respondents reporting losses. You might also find useful our answers to similar past queries, e.g.:

https://iserredex.essex.ac.uk/support/issues/1290
https://iserredex.essex.ac.uk/support/issues/1481

Kind regards,

Understanding Society User Support Team

#2 - 10/12/2021 02:52 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Ipsitaa Khullar)
- % Done changed from 50 to 100

#3 - 08/22/2023 01:32 PM - Understanding Society User Support Team

- Category changed from Data analysis to Income
